.block_ {
    color: black;
    display: block;
    font-size: 2em;
    letter-spacing: -0.5pt;
    line-height: 1.2;
    text-align: center;
    margin: 6pt 0;
    padding: 0
    }
.block_1 {
    background-color: #FFF;
    display: block;
    font-size: 1.41667em;
    font-weight: bold;
    line-height: 1.2;
    text-align: justify;
    margin: 6pt 0 0;
    padding: 0
    }
.block_2 {
    background-color: #FFF;
    display: block;
    font-size: 1.125em;
    line-height: 1.2;
    text-align: justify;
    margin: 0;
    padding: 0
    }
.block_3 {
    background-color: #FFF;
    display: block;
    text-align: justify;
    margin: 0;
    padding: 0
    }
.block_4 {
    background-color: #FFF;
    color: black;
    display: block;
    text-align: justify;
    margin: 0;
    padding: 0
    }
.block_5 {
    display: block;
    text-align: justify;
    margin: 0;
    padding: 0
    }
.block_6 {
    color: black;
    display: block;
    font-family: serif;
    font-size: 0.75em;
    text-align: justify;
    margin: 0;
    padding: 0
    }
.block_7 {
    display: block;
    font-weight: bold;
    text-align: justify;
    margin: 0;
    padding: 0
    }
.block_8 {
    color: black;
    display: block;
    text-align: justify;
    margin: 0;
    padding: 0
    }
.block_9 {
    background-color: #FFF;
    color: black;
    display: block;
    font-family: serif;
    font-size: 0.75em;
    text-align: justify;
    margin: 6pt 0 0;
    padding: 0
    }
.block_10 {
    display: block;
    font-size: 0.75em;
    text-align: justify;
    margin: 0;
    padding: 0
    }
.calibre {
    color: #383838;
    display: block;
    font-family: "Arial Narrow", sans-serif;
    font-size: 1em;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre1 {
    display: table-row-group;
    vertical-align: middle
    }
.calibre2 {
    display: table-row;
    vertical-align: inherit
    }
.calibre3 {
    display: block;
    float: left;
    height: 96.2pt;
    line-height: 1.2;
    width: 72pt
    }
.calibre4 {
    display: block;
    float: left;
    height: 85.2pt;
    line-height: 1.2;
    width: 101pt
    }
.calibre5 {
    display: block;
    float: left;
    height: 93.6pt;
    width: 93.6pt
    }
.calibre6 {
    display: block;
    float: left;
    height: 97.5pt;
    width: 72pt
    }
.table_ {
    border-collapse: collapse;
    border-spacing: 2px;
    display: table;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    text-indent: 0;
    width: 451pt;
    padding: 0;
    border: black none 1pt
    }
.td_ {
    display: table-cell;
    text-align: inherit;
    vertical-align: top;
    width: 205pt;
    padding: 0.5ex 5.4pt;
    border-right: black none 1pt;
    border-bottom: black none 1pt
    }
.td_1 {
    display: table-cell;
    text-align: inherit;
    vertical-align: top;
    width: 246pt;
    padding: 0.5ex 5.4pt;
    border-bottom: black none 1pt;
    border-left: black none 1pt
    }
.td_2 {
    display: table-cell;
    text-align: inherit;
    vertical-align: top;
    width: 205pt;
    padding: 0.5ex 5.4pt;
    border-top: black none 1pt;
    border-right: black none 1pt;
    border-bottom: black none 1pt
    }
.td_3 {
    display: table-cell;
    text-align: inherit;
    vertical-align: top;
    width: 246pt;
    padding: 0.5ex 5.4pt;
    border-top: black none 1pt;
    border-bottom: black none 1pt;
    border-left: black none 1pt
    }
.td_4 {
    display: table-cell;
    text-align: inherit;
    vertical-align: top;
    width: 205pt;
    padding: 0.5ex 5.4pt;
    border-top: black none 1pt;
    border-right: black none 1pt
    }
.td_5 {
    display: table-cell;
    text-align: inherit;
    vertical-align: top;
    width: 246pt;
    padding: 0.5ex 5.4pt;
    border-top: black none 1pt;
    border-left: black none 1pt
    }
.text_ {
    color: #383838
    }
.text_1 {
    font-size: 1.5em;
    line-height: 1.2
    }
.text_2 {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2
    }
.text_3 {
    font-size: 1em
    }
.text_4 {
    font-size: 1.33333em
    }
